/* Class = "NSButtonCell"; title = "Show Quick Actions in contact list"; ObjectID = "cut-T1-1My"; */
"cut-T1-1My.title" = "Mostrar Ações Rápidas na Lista de Contatos";

/* Class = "NSTextFieldCell"; title = "Click the Quick Actions below to customize the default actions shown for each contact."; ObjectID = "Ikv-8v-rrX"; */
"Ikv-8v-rrX.title" = "Clique nas Ações Rápidas abaixo para personalizar as ações padrão mostradas para cada contato.";

/* Class = "NSTextFieldCell"; title = "Call Using:"; ObjectID = "JOf-Wk-zAi"; */
"JOf-Wk-zAi.title" = "Chamar Utilizando:";

/* Class = "NSButtonCell"; title = "Show Quick Actions on contact cards"; ObjectID = "MIS-Dj-B5a"; */
"MIS-Dj-B5a.title" = "Mostrar Ações Rápidas em Cartões de Contato";

/* Class = "NSTextFieldCell"; title = "Quick Actions for individual contacts can be customized by control-clicking or right-clicking on a\nQuick Action when viewing a contact card."; ObjectID = "R1H-9m-L9h"; */
"R1H-9m-L9h.title" = "As Ações Rápidas para contatos individuais podem ser personalizadas através de Ctrl + clique, ou clicando com o botão direito do mouse sobre Ação Rápida enquanto estiver visualizando um cartão de contato.";

/* Class = "NSMenuItem"; title = "macOS (Continuity or Wi-Fi Calling)"; ObjectID = "VRO-eL-MwZ"; */
"VRO-eL-MwZ.title" = "macOS (Continuidade ou Chamada Wi-Fi)";

/* Class = "NSTextFieldCell"; title = "macOS: Make calls directly on your Mac. Requires an iPhone with Continuity or Wi-Fi Calling enabled.\n\nBluetooth: Make calls on your phone. Requires a phone paired with your Mac using Bluetooth.\n\n"; ObjectID = "vsQ-t9-SLn"; */
"vsQ-t9-SLn.title" = "macOS: Faça chamadas diretamente no seu Mac. Requer um iPhone com Continuidade ou Chamadas por Wi-Fi ativado.\n\nBluetooth: Faça chamadas no seu telefone. Requer um telefone emparelhado com o seu Mac utilizando Bluetooth.\n\n";

/* Class = "NSButtonCell"; title = "Reset Custom Quick Actions"; ObjectID = "ymb-1g-u4t"; */
"ymb-1g-u4t.title" = "Repor Ações Rápidas Personalizadas";

